a,
a:hover {
  color: #77c262;
}
.preloader-close,
.scroll-to-top:hover {
  background-color: #77c262;
}
.scroll-to-top {
  color: #77c262;
  border: 2px dashed #77c262;
}
.btn-style-one.style-two i {
  color: #77c262;
}
.btn-style-one.style-two:before {
  background: #77c262;
}
.btn-style-one.style-two:hover {
  border-color: #77c262;
}
.btn-style-one {
  background-color: orange;
}
.form-btn {
    margin-top: 20px;
}
.header-top .social-icon li a:hover {
  color: #77c262;
}
.main-menu .navigation > li > ul > li > a:hover {
  color: #142d06;
}
.main-menu .navigation > li > ul > li > ul > li > a:hover {
  color: #77c262;
}
.banner-section .banner-slider-button-next:hover {
  background-color: #77c262;
}
.banner-section .banner-slider-button-prev:hover {
  background-color: #77c262;
}
.btn-style-one.style-two:hover {
  border-color: #77c262;
  background-color: #77c262;
}
.btn-style-one.style-three:before {
  background-color: #77c262;
}
.btn-style-one.style-three:hover {
  background-color: #77c262;
}
.header-top .location i {
  color: #77c262;
}
.header-top ul.contact-info li i {
  color: #77c262;
}
.main-menu .navigation > li.current > a {
  color: #77c262;
}
.banner-section .banner-slider-button-next {
  color: #77c262;
  border: 2px dashed #77c262;
}
.banner-section .banner-slider-button-prev {
  color: #77c262;
  border: 2px dashed #77c262;
}
.sec-title .sub-title {
  color: #77c262;
}
.sec-title .sub-title {
  color: #77c262;
}
.service-block-one .icon {
  color: #77c262;
}
.service-block-one h4 a:hover {
  color: #77c262;
}
.whychoose-us-section .icon-box .icon {
  color: #77c262;
}
.whychoose-us-section .icon-box .icon:before {
  background-color: #77c262;
}
.whychoose-us-section .icon-box h4 a:hover {
  color: #77c262;
}
.whychoose-us-section .phone {
  background: #77c262;
}
.about-widget .copyright a {
  color: #77c262;
}
.links-widget .list li a:hover {
  color: #77c262;
  text-decoration: underline !important;
}
.contact-widget ul li a {
  color: #77c262;
}
.footer-menu li a:hover {
  color: #77c262;
}
.main-header .header-upper .location i {
  color: #77c262;
}
.process-block .count {
  background-color: #77c262;
}
.whychoose-us-section-two .icon-box .icon {
  color: #77c262;
}
.icon-box .icon {
  color: #77c262;
}
.whychoose-us-section-two .icon-box .icon:before {
  background-color: #77c262;
}
.icon-box .icon:before {
  background-color: #77c262;
}
.whychoose-us-section-two .icon-box h4 a:hover {
  color: #77c262;
}
.icon-box h4 a:hover {
  color: #77c262;
}
.cta-section .offer {
  color: #77c262;
}
.cta-section .offer h4 {
  color: #77c262;
}
.contact-info-section .icon {
  color: #77c262;
}
.contact-info-section .icon:before {
  background-color: #77c262;
}
.contact-info-section h4 {
  color: #77c262;
}
.about-us-section-two .offer {
  color: #77c262;
}
.about-us-section-two .offer h4 {
  color: #77c262;
}
.whychoose-us-section-three .icon-box .icon {
  color: #77c262;
}
.whychoose-us-section-three .icon-box .icon:before {
  background-color: #77c262;
}
.whychoose-us-section-three .icon-box h4 a:hover {
  color: #77c262;
}
.offer-widget .image:before {
  background-color: #77c262;
}
